/* GENERAL HTML ELEMENTS */

img 
{
  border: 0px;
  margin: 0px;
}

hr 
{
  border-top: solid 1px #000;
  border-bottom: none;
}

table, table td
{
  border-collapse: collapse;
  margin: 0px;
}

table,
table td
{
	border: none;
  padding: 0px;
}

td, th, div, span, input, p, select, textarea,a {
  font-size: 12px;
  font-family: Helvetica, Arial;
  color: #666;
  font-weight: normal;  
}
h1,h2,h3,h4
{
  font-family: Helvetica, Arial;
  color: #666;
}
th
{
  text-align: left;
}

input, select
{
	border: solid 1px #bbb;
}
.radio input
{
	border: none;
}
textarea
{
	overflow:auto;
}

textarea.code 
{
  font-family: Courier New, Monospace;
  font-size: 11px;
}

a:link, a:visited, a:active
{
	text-decoration: none;
}

a:hover h1,
a:hover h2,
a:hover h3,
a:hover h4,
a:hover
{
	text-decoration: underline;
}

h1
{
  margin: 13px 0;
  padding: 0;
}

h1, h1 a, h1 span {
  font-size: 20px;
  font-weight: bold;
}

h2 {
  font-size: 16px;
  font-weight: bold;
}

h3, h3 a {
  font-size: 14px;
  font-weight: bold;
}

h4 {
  font-size: 12px;
  font-weight: bold;
}

p
{
  margin: 0px 0px 1em 0px;
}

/*GENERAL CSSCLASSES*/
.bg
{
	background-color: #ffffff;
}
ul.simple li
{
  list-style: none;
}
.content ul
{
  list-style-position: inside;
  padding-left: 0;
}
.content li
{
  margin-bottom: 1em;
  list-style-type: square;
}

dl.indent
{
  padding-left: 2em;
}
dt
{
  font-weight: bold;
}
dd
{
  padding-bottom: 10px;
}

.highlighted
{
	color: #f00;
}

.top
{
	vertical-align: top;	
}

/* BLOCKS */
.blockboxRulerAndPadding
{
	padding: 10px;
}

.blockbox .blockbox-headercontainer
{
	margin-bottom: 5px;
}

.blockbox .blockbox-header,
.blockbox .blockbox-header a
{

}

.blockbox .blockbox-content
{
	
}

.blockbox .freehtml
{
	margin: 0px;
	padding: 0px;
}

.blockdisplay_top .blockbox-headercontainer,
.blockdisplay_top .top,
.blockdisplay_top .bottom
{
  display: none
}

/* PAGE HEADER */
.page_header h1 
{
	text-align: left;
	margin: 2px;
	padding: 2px;
	font-size: 14px;
	margin: 0px;
}

.page_header h2, 
.page_header h2 a 
{
	margin: 0px 0px 2em;
	padding: 0px;
	text-align: right;
}

.page_header h2, 
.page_header h2 a, 
.page_header h2 img 
{
	vertical-align: middle;
}
/* INTRO TEXT */

div.introtext 
{
	/*border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #999999;
	border-style: none none none solid;
	border-width: medium medium medium 2px;*/
	margin: 10px 10px 1em 0;
	min-height: 30px;
	padding: 0px 0px 0px 1ex;
	text-align: left;
}

div.introtext img
{
	vertical-align: middle;
}


/* IFRAME  (CMS PREVIEW EDIT ETC.) */ 

iframe.deeptree
{
	/*width: 300px !important;	*/
}

td.deeptree, 
iframe.deeptree, 
iframe.info 
{
	height: 550px;
	margin: 10px;
	/*width: 350px;*/
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	border-bottom: solid 1px #BBB;
	border-right: solid 1px #BBB;	
}

iframe.info
{
	/*width: 400px !important;*/
	border: none;
	border-top: solid 1px #BBB;
	border-bottom: solid 1px #BBB;
}

.deeptreemenu
{
	margin: 10px;
}

.deeptreemenu .menuItem, 
.deeptreemenu .menuItem a, 
.deeptreemenu .menuItem img 
{
	text-align:left;
	text-decoration:none;
	vertical-align:middle;
}

.iframe .preview, 
.iframe .preview p, 
.iframe .preview div, 
.iframe .preview span, 
.iframe .preview td, 
.iframe .preview input.text, 
.iframe .preview select, 
.iframe .edit, .iframe .edit p, 
.iframe .edit div, 
.iframe .edit span, 
.iframe .edit td, 
.iframe .edit input.text, 
.iframe .edit select 
{
	padding-right: 5px;
	padding-left: -15px;
	text-align: left;
}


/* DataGrid */
.form_frame table.grid
{
  width: 100%;
  background-color: #F1F1F1;  
}

.form_frame table.grid .inactiveRow td,
.form_frame table.grid .inactiveRow a
{
  font-style: italic;  
  color: #777;
}

.form_frame table.grid .notYetActiveRow td,
.form_frame table.grid .notYetActiveRow a
{
  color: #777;
}

.form_frame table.grid .narrow
{
  width: auto;
}

.form_frame table.grid table
{
  width: 100%;
}

.form_frame input.empty-mandatory 
{
	background-image: url(../../pics/mandatory.gif);
	background-position: right center;
	background-repeat: no-repeat;
	border: 1px solid #BDB792;
	height: 15px;
	padding-right: 2px;
}

.form_frame table.grid tr.header td,
.form_frame div.body table tr.header td
{
  background-color: #E5E7E7;
  padding: 4px 4px;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999; 
  font-weight: bold;
}

.form_frame table.mainpage tr.header td
{
  background-color: transparent;
  padding: 4px 4px;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999; 
  font-weight: bold;
}

.form_frame table.grid tr.inlineHeader td
{
  padding: 0px 4px;
  border: none;
  font-weight: bold;
}


.form_panel table.grid tr.header td
{
  border-top: none;
  padding: 2px 2px;
  font-size: 90%;
}

.form_frame table.grid tr.simpleheader
{
  background-color: #F1F1F1;
  padding: 4px 4px;
}

.form_frame table.grid tr.simpleheader td
{
  border: none;
  font-weight: normal;
}


.form_frame table.grid tr.header a, 
.form_frame table.grid tr.header a:link, 
.form_frame table.grid tr.header a:visited, 
.form_frame table.grid tr.header a:active
{
  text-decoration: underline;
  background: transparent;
  padding-right: 0px;
}

.default .form_frame table.grid .disabled
{
  color: #BBB;
}

.form_frame table.grid td
{
  padding: 4px 4px;
  border: none;
  border-top: solid 1px #DDD;
  vertical-align: middle;
}

.form_frame table.grid td.groupby
{
  font-weight: bold;
  color: Black;
  border-bottom: 1px solid #AEBCBC;
  border-top: 1px solid #AEBCBC;
  background-color: #E1E1E1;
}

.form_frame table.grid td.groupby td
{
  font-weight: bold;
  color: Black;
}

.form_frame table.grid td.center
{
  text-align: center;
  
}

.form_frame table.grid .gridSelectedRow td
{
  font-weight: bold;  
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

.form_frame table.grid .gridSelectedRow td.lineno
{
  background-color: #777;
  color: #FFF;
}

.form_frame table.grid .gridCutRow td
{
  font-style: italic;
  border-top: 1px solid #777;
  border-bottom: 1px solid #777;
}

/* FORM */

.form_frame
{
 margin: 0px 0px 1em 0px;
 line-height: 150%;
}

.form_frame div.head
{
  padding: 4px 4px;
  border-top: solid 1px #999;
  background-color: #E1E1E1;
  font-weight: bold;
}

.form_frame div.head *
{
  vertical-align: text-top;
}

.form_frame div.head img
{
  margin: 2px 6px 0px 0px;
  cursor: pointer;
  float: left;
}

.form_frame div.grid-head
{
  display: inline;
  line-height: 20px;
  padding: 4px 4px;
  border-top: solid 1px #999;
  border-left: solid 1px #999;
  border-right: solid 1px #999;
  background-color: #E5E7E7;
  font-weight: bold;
}

.form_frame div.body
{
  /*background-color: #F1F1F1;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999;*/
}

.form_frame div.body h3 
{
  position: relative;
  left: -4px;
  margin-right: -4px;
  padding-left: 4px;
  margin-top: 15px;
  margin-bottom: 5px;
  padding-bottom: 3px;
  border-bottom: 1px solid #999999
}

.form_frame div.grid
{
  padding: 0px;
  border-top: none;
}

.form_frame td
{
  padding: 2px 15px 2px 2px;
  vertical-align: middle;
}

.form_frame td.header
{
  padding: 4px 4px;
  border: none;
  border-bottom: solid 1px #999999;
  vertical-align: middle;
}

.form_frame td.center
{
  text-align: center;
}

.form_frame td.center
{
  text-align: center;
  padding-right: 0px;
}

.form_frame td.top,
.form_frame table.grid td.top,
.form_frame table.grid tr.top td
{
  vertical-align: top;  
}

.form_frame fieldset
{
}

.form_frame legend
{
  padding: 0px 1em 0px 1em;
  margin-bottom: 1ex;
  margin-top: 2ex;
}

.form_frame div.buttons
{
  background-color: #E1E1E1;
  border-bottom: 1px solid #999;
  /*padding: 1px 0px 1px 0px;*/
  text-align: right;  
}

.form_frame div.buttons *
{
  vertical-align: middle;
  color: Black;
  margin-top: 1px;
  margin-bottom: 1px;
  margin-left: 2px;  
  /*margin: 1px 2px 1px 2px;*/
  padding-top: 1px;
  padding-bottom: 0px;
  padding-right: 3px;
  padding-left: 0px;
  line-height: 12px;
  font-size: 10px;
  width: auto;
  overflow: visible;
}
.form_frame div.buttons input[disabled]
{
  color: #666;
}
.form_frame div.buttons table.footer
{
  width: 100%;
  margin: 0px;
}

.form_frame div.buttons td
{
  padding: 0px 6px 1px 0px;
}

.form_frame div.buttons .left
{
  float: left;
}

.form_frame div.buttons .right
{
  text-align: right;
}

.form_frame a:link, 
.form_frame a:visited, 
.form_frame a:active
{
  background-image: url(../../pics/arrow2-right.gif);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 12px;
}

.form_frame .grid a:link, 
.form_frame .grid a:visited, 
.form_frame .grid a:active,
.form_frame a.nohl:link, 
.form_frame a.nohl:visited, 
.form_frame a.nohl:active,
.form_frame a.helpLink
{
  background-image: none;
  padding-right: 0px;
}

.form_frame .grid a.hl:link, 
.form_frame .grid a.hl:visited, 
.form_frame .grid a.hl:hover
{
  background-image: url(../../pics/arrow2-right.gif);
  background-repeat: no-repeat;
  background-position: right;
  padding: 4px;
  padding-right: 12px;
}

.form_frame .grid a.hl:active
{
  background-color: #CCCCCC;
  text-decoration: underline;
  padding: 2px 12px 2px 2px;
}

.form_frame a.email:link, 
.form_frame a.email:visited, 
.form_frame a.email:active
{
  text-decoration: underline;
  background-image: none;
  padding-right: 0px;
}

.breadcrumb, .breadcrumb *
{
  color: gray
}

.iframeview
{
  width: 100%;
  border: none;
  height: 512px;
  overflow: visible  
}

.blockDiv
{
	border-bottom: 1px solid #8F8D86;
	padding-bottom: 5px;
}

/* Styles for dragging rows (dragging via left-most cell with lineno in it) */

/* Top left cell of editor */
.form_frame div.table-editor td.headlineno
{
  border-right: 1px solid #999;
}

/* Any lineno cell */
.form_frame div.table-editor td.lineno
{
  width: 2em;
  text-align: center;
  background-color: #BCD7EE;
  cursor: move;
  border-right: 1px solid #999;
}

/* A lineno cell with mouse over it */
.form_frame div.table-editor tr.lineno-mouseover td.lineno
{
  background-color: #999;
}

/* The lineno cell that's being dragged from - the source */
.form_frame div.table-editor td.lineno-dragged
{
  background-color: #777;
}

/* Any cell in a row with mouse-over in a table where dragging is going on */
.form_frame div.table-editor table.lineno-dragged tr.lineno-mouseover td
{
  border-bottom: 1px dotted #000;
}

/* Only highlight header lineno cell on mouse-over when dragging */
.form_frame div.table-editor table.lineno-dragged tr.lineno-mouseover td.headlineno
{
  background-color: #999;
}

.form_frame table.grid .gridSelectedRow td.lineno
{
  background-color: #777;
  color: #FFF;
}

/* Tabs */

.tablist, .editTabs
{
  background-color: white;
  margin: 0px 0px 2em 0px;
}

.tablist table,
.editTabs table
{
  width: 100%;
}

.tablist td,
.tablist td span,
.editTabs td,
.editTabs td span
{
  text-align: center;
  padding: 1px;

}

.tablist td.padding,
.editTabs td.padding
{
	background-color: White;
  width: 6px;
  border-bottom: 1px solid #878787;
}

.tablist td.endPadding,
.editTabs td.endPadding
{
	background-color: White;
  border-bottom: 1px solid #878787;
}

.tablist td.active,
.editTabs td.active
{
  background-color: white;
  border: 1px solid #878787;
  border-bottom: 1px solid white;
  padding: 1px;
  vertical-align: middle;
}

.tablist td.link,
.editTabs td.link
{
  background-color: #F1F1F1;
  border: 1px solid #878787;
}

.tablist input,
.editTabs input
{
  _max-width: 50px;
  _width: 50px; 
  _overflow: visible;
  
  background-color: Transparent;
  color: #878787;
  border: none;
  cursor: hand;
  cursor: pointer;
  padding: 1px;
  text-align: center;
}

.tablist .active input,
.editTabs .active input 
{
  color: black;
}

.tablist span,
.editTabs span
{
  white-space: nowrap;
  padding: 2px 0;
  display: block;
  text-align: center
}

.lang-image
{
	margin-left: 10px;
	vertical-align:text-top;
}

.languageLabel
{
	display: inline;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 0px 0px 15px;
}

/* Forumopsætning */

#forumSetup fieldset h2
{
  margin-top:  .2em
}

/* Klippeklistre */

div.cutPasteIcons
{
  margin-left: 10px;
  padding-left: 10px;
}

/* Fejl */

.errorBox
{
  margin: 10px;
  padding: 10px;
  border: 1px solid red
}

.error
{
	background-color: #f00;
}
/* Error Side */
div.mod-error
{
  background-color:White;
  padding:10px 20px;  
}
